@charset "utf-8";

.new-offline {
    font-size: 16px;
    font-family: 'Zen Kaku Gothic New', sans-serif;
    /*font-family: 'Roboto', sans-serif;*/
    line-height: 1.4;
    color: #333333;

}

.neo-wrap {
    background-color: #FFF9F4;
}

.reads p {
    text-align: center;
    font-weight: 600;
    font-size: 22px;
    padding: 20px 0 25px;
}

.neo-mv__slidelogo {
    position: relative;
}

.neo-mv {
    position: relative;
    background-image: url(../../../img/osaka/offline/new/bk_dot.png);
    background-size: contain;
    background-repeat: repeat;
}

.neo-wrap {
    max-width: 390px;
    position: relative;
    margin: 0 auto;
    filter: drop-shadow(10px 10px 10px rgba(9, 0, 6, 0.16));
}

.neo-mv__slide {
    border-top: 11px solid #5DBECE;
}

.neo-mv__logo {
    position: absolute;
    top: 110%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    max-width: 290px;
    width: 100%;
}

.neo-mv__intro {
    margin-top: 110px;
    padding: 50px 10px;
    position: relative;
}

.neo-mv__intro-box {
    border-radius: 27px;
    border: 1px solid #333333;
    background-color: #ffffff45;
    padding: 10px 0;
    position: relative;
}

.neo-mv__intro-box p {
    text-align: center;
    line-height: 2;
}

.neo-mv__intro::before {
    content: "";
    width: 156px;
    height: 108px;
    display: block;
    background-image: url(../../../img/osaka/offline/new/bk/bkobject01.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 20%;
    left: 20%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.neo-mv__intro::after {
    content: "";
    width: 156px;
    height: 108px;
    display: block;
    background-image: url(../../../img/osaka/offline/new/bk/bkobject02.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    bottom: -20%;
    right: -22%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.neo-mv__intro-box::before {
    content: "";
    width: 42px;
    height: 130px;
    background-image: url(../../../img/osaka/offline/new/bk/bkobject03.svg);
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 8%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.neo-mv__intro-box::after {
    content: "";
    width: 42px;
    height: 130px;
    background-image: url(../../../img/osaka/offline/new/bk/bkobject04.svg);
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 45%;
    right: -3%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.bkgrad {
    background-image: linear-gradient(307deg, rgb(252 187 255 / 50%), rgba(251, 218, 97, 0.5))
}

.neo-inner {
    padding: 40px 0;
}

.neo-ttl {
    text-align: center;
    position: relative;
    font-weight: 900;
    z-index: 1;
}

.neo-ttl h2 {
    font-size: 46px;
    margin: 0 auto;
    padding: 0;
}

.neo-ttl span {
    display: block;
    margin-top: 0px;
    font-size: 16px;
}

.neo-ttl::before {
    content: "";
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: -1;
}

.bk-cal::before {
    width: 90px;
    height: 81px;
    background-image: url(../../../img/osaka/offline/new/bk/bk_cal.svg);
}

.neo-callender__main {
    padding: 30px 10px;
}

.bk-event::before {
    width: 108px;
    height: 67px;
    background-image: url(../../../img/osaka/offline/new/bk/bk-event.svg);
}

.neo-eventttl {
    padding: 0 10px;
    padding-bottom: 40px;
}

.neo-event__box {
    background-color: #fff;
    border-radius: 5px;
    filter: drop-shadow(3px 3px 6px rgba(0, 0, 0, 0.16));
    padding: 10px;
    margin: 15px 0;
}

.neo-event__box h3 {
    font-size: 18px;
    font-weight: 600;
    margin: 10px 0;

}

.hashtags {
    margin: 10px 0;
    display: flex;
    justify-content: space-between;
}

.hashtags a {
    text-align: left;
    font-size: 13px;
    text-decoration: underline;
}

.statement a {
    text-decoration: none;
}

.neo_event__btn {
    position: relative;
    max-width: 150px;
    width: 100%;
    text-align: center;
    background-color: #333333;
    border-radius: 5px;
}

.neo_event__btn a {
    max-width: 160px;
    width: 100%;

    padding: 8px 0;
    color: #fff;
    display: block;
    margin: 0 auto;
    text-align: center;
    font-size: 14px;
}

.statement {
    background-color: #06B4D6;
}

.statement a {
    margin-left: 10px;
}

.ticket {
    background-color: #EC6176;
}

.statement::before {
    content: "";
    width: 20px;
    height: 16px;
    display: block;
    background-image: url(../../../img/osaka/offline/new/icon/statement_icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 20%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.neo__ticket {
    border-top: 1px solid #333333;
    padding: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 0;
}

.neo__ticket .date {
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
    font-weight: 600;
}

.neo__ticket .date span {
    font-size: 19px;
}

.neo__ticket .neo_event__btn {
    height: 100%;
}

.ticket a {
    margin-right: 10px;
}

.ticket::after {
    content: "";
    width: 8px;
    height: 13px;
    display: block;
    background-image: url(../../../img/osaka/offline/new/icon/arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    right: 10%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.special {
    background-color: #42b6b2;
}

.special::after {
    right: 5%;
}

.special::before {
    content: "";
    width: 16px;
    height: 15px;
    display: block;
    background-image: url(../../../img/osaka/offline/new/icon/icon_star.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 13%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.neo__ticket .special a {
    width: 180px;
}

.neo-event__attention {
    padding: 0 10px;
    padding-right: 15px;
    padding-top: 20px;
    background-color: #fff;
    border: 1px solid #333333;
    position: relative;
    margin-bottom: 40px;
}

.neo-event__attention h3 {
    padding: 5px;
    background-color: #fff;
    border: 1px solid #333333;
    text-align: center;
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    display: inline-block;
    width: 80%;
}

.neo-event__attention ul {
    padding-inline-start: 15px;
    margin-bottom: 10px;
}

.neo-event__attention ul li {
    list-style: disc;
}


.bk-info::before {
    width: 126px;
    height: 105px;
    background-image: url(../../../img/osaka/offline/new/bk/bk-info.svg);
}

.bk-twotone {
    position: relative;
    z-index: 0;
}

.bk-twotone::before {
    content: "";
    width: 160px;
    height: 100%;
    background-color: #F777A6;
    background-repeat: repeat-y;
    display: block;
    position: absolute;
    top: 50%;
    left: 80px;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: -1;
}

.neo-info {
    padding: 40px 10px;
}

.neo-info__main {
    margin: 50px 0;
    background-color: #fff;
    margin-right: -10px;
    margin-left: 10px;
    padding: 20px 0;
    padding-left: 10px;
    padding-right: 20px;
}

.neo-info__ttl h2 {
    position: relative;
    font-size: 18px;
    margin-left: 10px;
    margin-bottom: 35px;
    letter-spacing: .2rem;
    margin-top: 10px;
}

.neo-info__ttl h2::before {
    content: "";
    width: 56px;
    height: 50px;
    background-image: url(../../../img/osaka/offline/new/icon/icon_info-left.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.neo-info__ttl h2::after {
    content: "";
    width: 47px;
    height: 45px;
    background-image: url(../../../img/osaka/offline/new/icon/icon_info-right.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 35%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.neoinfo__box {
    border: 1px solid;
    padding-top: 0;
    margin-bottom: 40px;
}

.neoinfo__box h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    letter-spacing: .04em;
    padding-left: 15px;
}

.neoinfo__table table {
    margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.neoinfo__table table, .neoinfo__table th, .neoinfo__table td {
    background: none;
    border: none;
    font-weight: 600;
}

.neoinfo__table th, .neoinfo__table td {
    padding: 5px 0;
}

.neo-info__txt p {
    font-weight: 500;
    font-size: 14px;
    color: #6C6C6C;
    padding: 0 15px;
    margin-bottom: 10px;
}

.info_yellow {
    border-color: #F7D170;
}

.info_yellow .neoinfo__price {
    background-color: #F7D170;
}

.info_blue {
    border-color: #06B4D6;
}

.info_blue .neoinfo__price {
    background-color: #06B4D6;
}

.neo-info__ttl span {
    letter-spacing: 0em;
    font-size: 14px;
    font-weight: 500;
}

.ver-price h2::after {
    left: 67%;
}

.neoinfo__price p {
    padding-left: 15px;
    font-size: 25px;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
}

.neoinfo__price span {
    font-size: 15px;
}

.neoinfo__price {
    margin-bottom: 0;
    padding: 10px 0;
}

.mt10 p {
    margin-top: 10px;
}

.info_blue, .info_pink {
    margin-bottom: 15px;
}

.info_pink {
    border-color: #FF7F91;
}

.info_pink .neoinfo__price {
    background-color: #FF7F91;
}

.info_green {
    border-color: #43DBD6;
}

.info_green .neoinfo__price {
    background-color: #43DBD6;
}

.neoinfo__atte {
    border-top: 1px solid #333;
}

.neoinfo__atte p {
    padding-top: 20px;
    margin-bottom: 20px;
    font-size: 14px;
}

.bk-ttable::before {
    width: 131px;
    height: 80px;
    background-image: url(../../../img/osaka/offline/new/bk/bk-ttable.svg);
}

.bkdot {
    background-image: url(../../../img/osaka/offline/new/bk_dot.png);
    background-size: contain;
    background-repeat: repeat;
}

.timetable .inner {
    padding: 20px 10px;
}

.tline-main {
    margin: 30px 0;
}

.tline__flex {
    display: flex;
    margin-bottom: 10px;
    gap: 5px;
}

.neo_tl_left {
    max-width: 82px;
    width: 100%;
    background-color: #333;
    color: #fff;
    border-radius: 10px;
}

.neo_tl_left p {
    position: relative;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: 600;
    padding: 15px 5px;
    letter-spacing: .016em;
}

.neo_tl_left p::after {
    content: "";
    width: 54px;
    height: 18px;
    background-image: url(../../../img/osaka/offline/new/icon/icon_tl-bottom.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -15%;
    left: 40%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.neo_tl_right {

    padding-bottom: 5px;
    border-bottom: 1px solid #707070;
}

.neo_tl_right img {
    border-radius: 10px;
    width: 100%;
}

.neo_tl_right h3 {
    font-size: 20px;
    margin-bottom: 2px;
}

.neo_tl_right p {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 10px;
}

.tline-main {
    padding: 10px;
    border-top: 1px solid #707070;
    background-color: #ffffff45;
}

.noe_tl-bk01 {
    background-color: #FFBAD7;
}

.noe_tl-bk02 {
    background-color: #FF7F91;
}

.noe_tl-bk03 {
    background-color: #F86B76;
}

.noe_tl-bk04 {
    background-color: #F7D170;
}

.noe_tl-bk05 {
    background-color: #9FCEFF;
}

.noe_tl-bk06 {
    background-color: #43DBD6;
}

.noe_tl-bk07 {
    background-color: #248A95;
}


.bk-fun::before {
    width: 176px;
    height: 125px;
    background-image: url(../../../img/osaka/offline/new/bk/bk-fun.svg);
}

.htf_main {
    margin: 40px 0;
    padding: 0 10px;
}

.htf_box {
    width: 100%;
    border-radius: 10px;
    margin-bottom: 10px;
}

.htf_box h3 {
    font-size: 18px;
    background-color: #FF7F91;
    padding: 5px 10px;
    color: #fff;
    margin-bottom: 10px;
}

.htf_box p {
    padding: 0 10px;
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 10px;
}

.lastcontent {}

.ftf_btn {
    max-width: 370px;
    margin-top: 30px;
}

.ftf_btn a {
    background-color: #333333;
    text-align: center;
    border-radius: 10px;
    padding: 15px 78px;
    font-size: 18px;
    color: #fff;
    position: relative;
    font-weight: 700;
}

.ftf_btn a::before {
    content: "";
    width: 31px;
    height: 35px;
    display: block;
    background-image: url(../../../img/osaka/offline/new/icon/icon_tictok.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 12%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.ftf_btn a::after {
    content: "";
    width: 8px;
    height: 13px;
    display: block;
    background-image: url(../../../img/osaka/offline/new/icon/arrow2.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 90%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.bk-share::before {
    width: 132px;
    height: 80px;
    background-image: url(../../../img/osaka/offline/new/bk/bk-share.svg);
}

.share_kariimg {
    margin: 60px 0;
}

.neo-share__main {
    padding: 0 10px
}

.share_txt {
    max-width: 376px;
    width: 100%;
    height: 222px;
    border-radius: 10px;
    display: block;
    background-image: url(../../../img/osaka/offline/new/bk/share_txt_bk.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.share_txt__bk {
    background-color: #333333aa;
    height: inherit;
    border-radius: 10px;
    transition: all .3s;
    position: relative;
}

.share_txt__bk:hover {
    background-color: #ffffff75;
}

.share_txt__bk {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
}

.share_txt__bk:hover p {
    color: #FF3D86;
}

.share_txt__bk p {
    font-size: 28px;
    font-weight: 700;
}

.share_txt__bk span {
    font-size: 22px;
}

.share_txt::before {
    content: "";
    width: 47px;
    height: 45px;
    display: block;
    background-image: url(../../../img/osaka/offline/new/bk/bk_share01.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 20%;
    left: 10%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.share_txt::after {
    content: "";
    width: 47px;
    height: 45px;
    display: block;
    background-image: url(../../../img/osaka/offline/new/bk/bk_share02.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 20%;
    left: 90%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.share_txt__bk::before {
    content: "";
    width: 47px;
    height: 45px;
    display: block;
    background-image: url(../../../img/osaka/offline/new/bk/bk_share03.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 83%;
    left: 10%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 1;
}

.share_txt__bk::after {
    content: "";
    width: 47px;
    height: 45px;
    display: block;
    background-image: url(../../../img/osaka/offline/new/bk/bk_share04.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 83%;
    left: 90%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 1;
}

.bottomtxt {
    margin: 20px 0;
    padding-bottom: 20px;
    text-align: center;
}

.btn-sharearea a {
    background-color: #EC6176;
    text-align: center;
    border-radius: 10px;
    padding: 15px 76px;
    font-size: 18px;
    color: #fff;
    position: relative;
    font-weight: 700;
}

.btn-sharearea a::after {
    content: "";
    width: 13px;
    height: 8px;
    display: block;
    background-image: url(../../../img/osaka/offline/new/icon/arrow3.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 90%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.otherlinks {
    padding: 20px 10px;
    transition: all .3s;
}

.bk-faq::before {
    width: 168px;
    height: 94px;
    background-image: url(../../../img/osaka/offline/new/bk/bk_faq.svg);
}

.neo-faq_main {
    padding: 40px 10px;

}

.details {
    background-color: #fff;
    border: 1px solid #707070;
    border-radius: 10px;
    font-size: 14px;
    color: #707070;
    margin: 10px 0;
}

.details__summary {
    position: relative;
    cursor: pointer;
    background: #F3FCFF;
    margin: 0;
    padding: 10px 36px;
    border-radius: 10px;
    padding-right: 55px;
}

.details__summary:first-child {
    margin-top: 0;
}

.details__content {
    overflow: hidden;
    margin: 0;
    padding: 0 16px;
}

.details__content * {
    transition: all 0.4s ease-out;
    line-height: 0;
    opacity: 0;
    margin: 0;
    padding: 0;
    position: relative;
}

.details__content.active * {
    border-width: 0 1px 1px;
    line-height: 1.4;
    opacity: 1;
    padding: 16px 0;
    padding-left: 20px;
}


.details__summary::before {
    content: "";
    width: 19px;
    height: 24px;
    display: block;
    background-image: url(../../../img/osaka/offline/new/icon/icon_q.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 6%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.details__content p::before {
    content: "";
    width: 19px;
    height: 24px;
    display: block;
    background-image: url(../../../img/osaka/offline/new/icon/icon_a.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 2%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.check:checked+.label+.text {
    height: auto;
    padding-top: 10px;
}

.details__summary::after {
    content: "";
    width: 17px;
    height: 17px;
    display: block;
    background-image: url(../../../img/osaka/offline/new/icon/icon_plus.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 30%;
    right: 30px;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: rotate(0);
    transition: all .2s;
}

.details__summary.active::after {
    transform: rotate(135deg);

    top: 40%;
    right: 31px;
}

.new-single_wrap {
    display: flex;
    background-image: url(../../../img/osaka/offline/new/bk/pcbk_dot.png);
    background-attachment: fixed;
}

.pc-logo h2 {
    font-size: 1.8vw;
    text-align: center;
}

.pc-page-links ul a {
    color: #333333;
    font-size: 1.8vw;
    font-weight: 900;
    transition: all .2s;
    opacity: .5;
}

.selected {
    opacity: 1 !important;
}

.pc-page-links ul span {
    font-size: 1.2vw;
    margin-left: 10px;
}

.pc-page-links li {
    position: relative;
    margin-bottom: 20px;
}

.pc-page-links li::before {
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    top: 50%;
    left: -7%;
    display: block;

}

.pl-cal::before {
    content: "";
    width: 37px;
    height: 32px;
    background-image: url(../../../img/osaka/offline/new/icon/pcicon_cal.svg);
}

.pl-ttl::before {
    content: "";
    width: 42px;
    height: 40px;
    background-image: url(../../../img/osaka/offline/new/icon/pcicon_ttl.svg);
}

.pl-inf::before {
    content: "";
    width: 42px;
    height: 40px;
    background-image: url(../../../img/osaka/offline/new/icon/pcicon_inf.svg);
}

.pl-tbl::before {
    content: "";
    width: 42px;
    height: 40px;
    background-image: url(../../../img/osaka/offline/new/icon/pcicon_tbl.svg);
}

.pl-htf::before {
    content: "";
    width: 42px;
    height: 40px;
    background-image: url(../../../img/osaka/offline/new/icon/pcicon_htf.svg);
}

.pl-sha::before {
    content: "";
    width: 42px;
    height: 40px;
    background-image: url(../../../img/osaka/offline/new/icon/pcicon_sha.svg);
}

.pl-faq::before {
    content: "";
    width: 42px;
    height: 40px;
    background-image: url(../../../img/osaka/offline/new/icon/pcicon_sha.svg);
}

.sp-fix {
    position: sticky;
    bottom: 0;
    z-index: 999;
}

.sp_bottom-menu {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.sp_bottom-menu a {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    padding-left: 15px;
}

.bottom_menu {
    position: relative;
}

.gaiyo {
    background-color: #06B4D6;
}

.spttl {
    background-color: #EC6176;
}

.gaiyo::before {
    content: "";
    width: 20px;
    height: 22px;
    background-image: url(../../../img/osaka/offline/new/icon/icon_fun.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 54%;
    left: 15%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.spttl::before {
    content: "";
    width: 20px;
    height: 22px;
    background-image: url(../../../img/osaka/offline/new/icon/icon_calle.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.bottom_menu {
    height: 60px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px 10px 0 0;
}

#wpfront-scroll-top-container {
    bottom: 90px !important;
}

.otherlinks_img {
    position: relative;
    z-index: 0;
}

.otherlinks_front {
    width: 100%;
    height: 114px;
    position: absolute;
    top: 48%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    background-color: #000000bf;
    transition: all .4s;
}

.otherlinks_front:hover {
    background-color: #c0c0c092;
}

.over99:hover {
    background-color: #7f7f7fce;
}

.otherlinks a {
    margin: 20px auto;
}

.otherlinks_space {
    margin: 20px 0;
}

@media screen and (min-width: 980px) {
    .pc_left-contents, .pc_right-contents {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        height: 100vh;
        position: sticky;
        overflow: hidden;
        padding-bottom: 167px;
        flex: 1;
        flex-shrink: 0;
        top: 0px;
    }

    .reads, .sp-fix {
        display: none;
    }
}

@media screen and (max-width: 980px) {
    .pc_left-contents, .pc_right-contents {
        display: none;
    }

    .neo-info {
        padding-top: 60px;
        margin-top: -60px;
    }

    .neo-eventttl {
        padding-top: 110px;
        margin-top: -110px;
    }

    .neo-event__attention {
        margin-bottom: 110px;
    }
}

@media screen and (min-width:981px) and (max-width:1224px) {
    .pc-page-links ul a {
        margin-left: 10px;
    }

    .pc-page-links ul span {
        display: block;
        text-align: left;
        margin-left: 10px;
    }
}

@media screen and (max-width: 768px) {
    .neo-wrap {
        overflow: hidden;
    }

    .new-single_wrap {
        display: block;
    }
}

/*アニメーション*/


.fadeup_anm {
    animation-name: fadeUpAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(80px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/

.fadeup {
    opacity: 0;
}



/***新料金アコーディオン***/
.accord {
    max-width: 500px;
    background-color: #f2f2f2;
}

.accord:not([open]) {
    margin-bottom: 7px;
}

.accord summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 1.4em;
    border-radius: 5px;
    background-color: #2589d0;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
}

.accord summary::-webkit-details-marker {
    display: none;
}

.accord summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    content: '';
    transition: transform .3s;
}

.accord[open] summary::after {
    transform: rotate(225deg);
}

.accord p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    color: #333333;
    transition: transform .5s, opacity .5s;
}

.accord[open] p {
    transform: none;
    opacity: 1;
}

.accord_inner {
    padding: 20px;
}

.accord_inner .neo-info__txt p {
    margin-top: 10px;
    margin-bottom: 10px;
}

.accord-att p {
    padding-bottom: 10px;
}